textures/ut_swim/pool
{
	qer_editorimage textures/liquids/pool3d_3e.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nolightmap
	cull disable
	deformVertexes wave 64 sin .25 .25 0 .5	
	{ 
		map textures/liquids/pool3d_5e.tga
		blendFunc GL_dst_color GL_one
		tcmod scale .5 .5
		tcmod scroll .025 .01
	}
	{ 
		map textures/liquids/pool3d_3e.tga
		blendFunc GL_dst_color GL_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
}

textures/ut_swim/watercaulk
{
	qer_editorimage textures/common/watercaulk.jpg
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
}

textures/ut_swim/panties
{
	qer_trans .5
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm alphashadow
	surfaceparm noimpact
	cull none
	nopicmip

	{
		map textures/ut_swim/panties.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_swim/bra
{
	qer_trans .5
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm alphashadow
	surfaceparm noimpact
	cull none
	nopicmip

	{
		map textures/ut_swim/bra.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_swim/shorts
{
	qer_trans .5
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm alphashadow
	surfaceparm noimpact
	cull none
	nopicmip

	{
		map textures/ut_swim/shorts.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_swim/towel
{
	qer_trans .75
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm alphashadow
	surfaceparm noimpact
	cull none
	nopicmip

	{
		map textures/ut_swim/towel.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_swim/ropes
{
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/ut_swim/ropes.jpg
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/ut_swim/life_ring
{
	qer_trans .5
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm alphashadow
	surfaceparm noimpact
	cull none
	nopicmip

	{
		map textures/ut_swim/life_ring.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_swim/tv_snow
{
	qer_editorimage textures/ut_swim/tv_snow1.tga
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 150
	{
		animMap 20 textures/ut_swim/tv_snow1.tga textures/ut_swim/tv_snow2.tga textures/ut_swim/tv_snow3.tga textures/ut_swim/tv_snow4.tga
		rgbGen identity
	}
}

textures/ut_swim/ceiling_light1
{
	qer_editorimage textures/ut_swim/ceiling_light1.tga
	q3map_surfacelight 2000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_swim/ceiling_light1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_swim/ceiling_light1_blend.tga
		blendfunc GL_ONE GL_ONE
	}
	{
		map textures/ut_swim/ceiling_light1_grid.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
}

textures/ut_swim/ceiling_light1_off
{
	qer_editorimage textures/ut_swim/ceiling_light1_off.tga
	surfaceparm nolightmap
	{
		map textures/ut_swim/ceiling_light1_off.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_swim/ceiling_light1_grid_off.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
}

textures/ut_swim/projection
{
	qer_editorimage textures/ut_swim/projection.tga
	q3map_lightimage  textures/ut_swim/projection.tga
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 500

	{
		map textures/ut_swim/projection.tga
		rgbGen identity
	}
}

textures/ut_swim/holo_projection
{
	qer_editorimage textures/ut_swim/projection_holo.tga
	q3map_lightimage textures/ut_swim/projection_holo.tga
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	q3map_surfacelight 1000

	{
		map textures/ut_swim/projection_holo.tga
		blendFunc GL_ONE_MINUS_DST_COLOR GL_ONE //GL_DST_COLOR GL_ONE
		rgbGen identity
	}
}

textures/ut_swim/black_shiny
{

	{
		map textures/ut_swim/shiny_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .5 .5
	}
	{
		map textures/ut_swim/black_shiny.tga
		blendFunc GL_ZERO GL_ONE
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/ut_swim/white_shiny
{

	{
		map textures/ut_swim/shinyw_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .5 .5
	}
	{
		map textures/ut_swim/white_shiny.tga
		blendFunc GL_ZERO GL_ONE
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/ut_swim/proj_beam
{
	qer_editorimage textures/ut_swim/proj_beam.tga
        surfaceparm trans
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	{
		map textures/ut_swim/proj_beam.tga
		tcMod Scroll .3 0
                blendFunc add
        }
}

textures/ut_swim/lens_end
{
	qer_editorimage textures/ut_swim/lens_end.tga
	surfaceparm nolightmap
	q3map_surfacelight 5000

	{
		map textures/ut_swim/lens_end.tga
		rgbGen identity
	}
}

textures/ut_swim/sign_logos
{
	qer_editorimage textures/ut_swim/urbanterrorlogo.tga
	q3map_lightimage textures/ut_swim/urbanterrorlogo.tga
	q3map_surfacelight 500
	{
		animMap .25 textures/ut_swim/urbanterrorlogo.tga textures/ut_swim/sidlogo.tga textures/ut_swim/fslogo.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_ONE GL_ONE
	}
}

textures/ut_swim/door_office
{
	qer_editorimage textures/ut_swim/door_office.tga
        surfaceparm trans

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_swim/door_office.tga
		alphaFunc GT0
		rgbGen identity
	}
}

textures/ut_swim/glass_clear
{
	qer_editorimage textures/ut_swim/glass_fx.tga
	qer_trans 0.5
	surfaceparm trans
	surfaceparm nolightmap

	{
		map textures/ut_swim/glass_fx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
}

textures/ut_swim/glass_frosted
{
	qer_editorimage textures/ut_swim/frosted_fx.tga
	qer_trans 0.5
	surfaceparm trans
	surfaceparm nolightmap

	{
		map textures/ut_swim/frosted_fx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
}

textures/ut_swim/shades
{
	surfaceparm nonsolid
	qer_trans 0.9
	cull none
	{
		map textures/ut_swim/shades.tga
		rgbGen identity
	}
}


textures/ut_druglord3/truefence
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm alphashadow
	surfaceparm noimpact
	cull none
	nopicmip

	{
		map textures/ut_druglord3/truefence.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

// Steam Room Steam

textures/ut_swim/fog_steam
{
	qer_editorimage textures/ut_swim/fog_steam.tga
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm fog
//	cull none

	fogparms ( 1.0 .9 .9 ) 192

	{
		map textures/ut_swim/fogside.tga
		blendfunc blend
		tcmod scale .05 .05
		tcmod scroll .01 -.01
		rgbgen identity
	}

}


// *****************************************************************************
// Sauna Puff shaders
// *****************************************************************************

textures/ut_swim/sauna_puff_1
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -5.211378 -6.082189 59.462997 sawtooth 0 1 0.573870 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.573870 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.573870 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.573870 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_2
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 18.389141 -23.304245 52.141651 sawtooth 0 1 0.538017 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.538017 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.538017 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.538017 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_3
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 23.487179 1.636640 55.187622 sawtooth 0 1 0.453133 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.453133 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.453133 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.453133 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_4
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 27.210485 -9.248539 52.669292 sawtooth 0 1 0.483755 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.483755 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.483755 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.483755 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_5
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.751569 -27.841061 53.016987 sawtooth 0 1 0.414637 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.414637 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.414637 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.414637 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_6
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -15.346945 -12.218136 56.702629 sawtooth 0 1 0.401178 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.401178 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.401178 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.401178 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_7
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.531101 -29.964300 51.570202 sawtooth 0 1 0.400305 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.400305 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.400305 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.400305 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_8
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.506220 -10.890704 58.984097 sawtooth 0 1 0.546080 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.546080 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.546080 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.546080 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_9
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -28.904537 -2.004524 52.540550 sawtooth 0 1 0.428138 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.428138 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.428138 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.428138 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_10
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 10.865184 1.508829 58.988739 sawtooth 0 1 0.540709 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.540709 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.540709 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.540709 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_11
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.758223 28.837406 52.040508 sawtooth 0 1 0.440004 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.440004 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.440004 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.440004 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_12
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 21.308256 -10.004436 55.189396 sawtooth 0 1 0.492447 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.492447 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.492447 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.492447 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_13
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -12.854493 1.211376 58.594322 sawtooth 0 1 0.435566 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.435566 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.435566 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.435566 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_14
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.023641 -16.389963 57.708939 sawtooth 0 1 0.540904 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.540904 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.540904 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.540904 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_15
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.590717 20.640854 56.150517 sawtooth 0 1 0.436476 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.436476 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.436476 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.436476 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_16
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 18.670338 -1.157874 57.009453 sawtooth 0 1 0.513236 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.513236 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.513236 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.513236 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_17
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.949678 -24.726974 54.633099 sawtooth 0 1 0.468795 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.468795 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.468795 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.468795 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_18
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.159483 -29.554911 51.851406 sawtooth 0 1 0.553716 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.553716 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.553716 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.553716 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_19
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.756159 1.107567 59.800941 sawtooth 0 1 0.536686 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.536686 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.536686 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.536686 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_puff_20
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.129302 21.164253 55.551674 sawtooth 0 1 0.508017 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.508017 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.508017 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.508017 0.333333
blendfunc blend
}
}


// *****************************************************************************
// Sauna Doorway shaders
// *****************************************************************************


textures/ut_swim/sauna_doorway_1
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.518320 -7.300370 104.600441 sawtooth 0 1 0.717258 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.717258 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.717258 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.717258 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_2
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.906667 4.607807 104.600441 sawtooth 0 1 0.272604 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.272604 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.272604 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.272604 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_3
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.578696 9.133038 104.600441 sawtooth 0 1 0.315268 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.315268 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.315268 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.315268 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_4
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.851116 6.067081 104.600441 sawtooth 0 1 0.510160 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.510160 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.510160 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.510160 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_5
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.340219 -9.052684 104.600441 sawtooth 0 1 0.849159 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.849159 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.849159 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.849159 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_6
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.931052 -8.264024 104.600441 sawtooth 0 1 0.227497 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.227497 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.227497 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.227497 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_7
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.418161 3.589127 104.600441 sawtooth 0 1 0.516507 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.516507 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.516507 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.516507 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_8
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.333337 9.145281 104.600441 sawtooth 0 1 0.251180 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.251180 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.251180 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.251180 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_9
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.971732 -8.936417 104.600441 sawtooth 0 1 -0.700754 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.700754 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.700754 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.700754 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_10
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.073216 9.088205 104.600441 sawtooth 0 1 -0.597662 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.597662 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.597662 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.597662 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_11
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.396852 8.831895 104.600441 sawtooth 0 1 -0.063710 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.063710 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.063710 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.063710 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_12
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.938803 5.966597 104.600441 sawtooth 0 1 -0.781872 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.781872 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.781872 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.781872 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_13
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.178289 4.106439 104.600441 sawtooth 0 1 0.560759 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.560759 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.560759 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.560759 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_14
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.747410 -2.688882 104.600441 sawtooth 0 1 1.069198 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 1.069198 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.069198 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.069198 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_15
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -9.140819 -0.438970 104.600441 sawtooth 0 1 0.682284 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.682284 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.682284 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.682284 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_16
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -9.151237 -0.046063 104.600441 sawtooth 0 1 -0.718332 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.718332 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.718332 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.718332 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_17
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.490947 7.973623 104.600441 sawtooth 0 1 0.868996 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.868996 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.868996 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.868996 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_18
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.827215 -6.093965 104.600441 sawtooth 0 1 0.282369 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.282369 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.282369 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.282369 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_19
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.132114 4.197138 104.600441 sawtooth 0 1 0.943645 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.943645 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.943645 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.943645 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_20
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.435904 -9.140965 104.600441 sawtooth 0 1 0.349510 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.349510 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.349510 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.349510 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_21
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.249002 5.585627 104.600441 sawtooth 0 1 0.994061 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.994061 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.994061 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.994061 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_22
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.821497 -8.705540 104.600441 sawtooth 0 1 -0.470766 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.470766 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.470766 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.470766 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_23
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -5.368093 7.411534 104.600441 sawtooth 0 1 -0.730662 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.730662 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.730662 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.730662 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_24
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.444078 -5.322871 104.600441 sawtooth 0 1 0.901346 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.901346 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.901346 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.901346 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_25
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.332588 -6.606482 104.600441 sawtooth 0 1 0.333457 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.333457 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.333457 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.333457 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_26
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.981359 1.755696 104.600441 sawtooth 0 1 0.916117 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.916117 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.916117 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.916117 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_27
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -7.495776 -5.249819 104.600441 sawtooth 0 1 0.928996 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.928996 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.928996 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.928996 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_28
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.589762 -6.349984 104.600441 sawtooth 0 1 0.216083 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.216083 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.216083 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.216083 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_29
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.515949 -8.448986 104.600441 sawtooth 0 1 1.119004 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 1.119004 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.119004 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.119004 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway_30
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.344737 -9.144857 104.600441 sawtooth 0 1 -0.548833 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.548833 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.548833 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.548833 0.333333
blendfunc blend
}
}


// *****************************************************************************
// Sauna Doorway2 shaders
// *****************************************************************************


textures/ut_swim/sauna_doorway2_1
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.375421 9.143650 104.600441 sawtooth 0 1 0.479095 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.479095 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.479095 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.479095 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_2
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.655695 -2.970893 104.600441 sawtooth 0 1 1.334101 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 1.334101 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.334101 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.334101 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_3
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.204103 6.727285 104.600441 sawtooth 0 1 0.664891 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.664891 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.664891 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.664891 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_4
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.960743 -1.858051 104.600441 sawtooth 0 1 0.098895 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.098895 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.098895 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.098895 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_5
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -5.955612 -6.948233 104.600441 sawtooth 0 1 0.411527 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.411527 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.411527 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.411527 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_6
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.691503 -2.864447 104.600441 sawtooth 0 1 1.110828 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 1.110828 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.110828 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.110828 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_7
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.886521 -8.684196 104.600441 sawtooth 0 1 0.732765 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.732765 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.732765 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.732765 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_8
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.445608 5.320731 104.600441 sawtooth 0 1 0.499237 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.499237 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.499237 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.499237 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_9
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 9.039896 1.423918 104.600441 sawtooth 0 1 0.258019 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.258019 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.258019 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.258019 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_10
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.873942 -8.957433 104.600441 sawtooth 0 1 0.926435 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.926435 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.926435 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.926435 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_11
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 9.110699 0.861648 104.600441 sawtooth 0 1 0.219993 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.219993 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.219993 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.219993 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_12
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.746942 7.823926 104.600441 sawtooth 0 1 -0.015305 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.015305 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.015305 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.015305 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_13
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.841991 -9.112536 104.600441 sawtooth 0 1 1.497131 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 1.497131 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.497131 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.497131 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_14
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.537198 7.286063 104.600441 sawtooth 0 1 0.523530 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.523530 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.523530 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.523530 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_15
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.668432 2.933522 104.600441 sawtooth 0 1 0.037614 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.037614 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.037614 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.037614 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_16
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.994722 -1.685893 104.600441 sawtooth 0 1 -0.304559 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.304559 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.304559 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.304559 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_17
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.254009 3.952038 104.600441 sawtooth 0 1 0.109149 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.109149 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.109149 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.109149 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_18
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.206831 -4.049096 104.600441 sawtooth 0 1 -0.394406 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.394406 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.394406 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.394406 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_19
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.767293 -6.160439 104.600441 sawtooth 0 1 1.208853 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 1.208853 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.208853 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.208853 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_20
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.422578 8.487238 104.600441 sawtooth 0 1 0.203574 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.203574 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.203574 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.203574 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_21
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.784750 4.810919 104.600441 sawtooth 0 1 1.396176 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 1.396176 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.396176 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.396176 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_22
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.943447 8.942611 104.600441 sawtooth 0 1 0.717994 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.717994 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.717994 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.717994 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_23
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.962773 5.938609 104.600441 sawtooth 0 1 0.519013 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.519013 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.519013 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.519013 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_24
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -5.265977 -7.484434 104.600441 sawtooth 0 1 -0.252007 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.252007 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.252007 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.252007 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_25
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.308562 5.507466 104.600441 sawtooth 0 1 0.539155 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.539155 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.539155 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.539155 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_26
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.105315 5.767301 104.600441 sawtooth 0 1 0.351833 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.351833 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.351833 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.351833 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_27
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.601041 3.125596 104.600441 sawtooth 0 1 0.184713 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.184713 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.184713 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.184713 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_28
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.295601 -3.863972 104.600441 sawtooth 0 1 1.348018 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 1.348018 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.348018 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.348018 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_29
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.812063 -8.970156 104.600441 sawtooth 0 1 0.707495 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.707495 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.707495 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.707495 0.333333
blendfunc blend
}
}

textures/ut_swim/sauna_doorway2_30
{
qer_editorimage textures/ut_swim/sauna_puff.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.250028 -9.147937 104.600441 sawtooth 0 1 -0.167165 0.333333
{
clampmap textures/ut_swim/sauna_puff.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.167165 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.167165 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.167165 0.333333
blendfunc blend
}
}

